Home/Documentation/API/0.30.x/Userservice/Delete User WebhookDelete User WebhookDeleteUserWebhook deletes a webhook for a user. Server URLloading...DELETE/api/v1/users/{user}/webhooks/{webhook}SendPathPath Parametersuser*stringThe user id.webhook*stringThe webhook id.Response Body200defaultapplication/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X DELETE "https://example.com/api/v1/users/string/webhooks/string"200defaultEmptyDelete User NotificationDeleteUserNotification deletes a notification.Get Linked IdentityGetLinkedIdentity gets a linked SSO identity for a user.